/*共用*/
body{ width:100%;font-size:12px; background:#FFF; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; font-family:"Microsoft Yahei"; color:#333;}
div{margin: 0px; padding: 0px;}
span,p{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li{margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px;border-top-width: 0px;border-bottom-width: 0px;border-left-width: 0px;}
from,input,select{margin: 0px; padding: 0px;}
.clear{clear:both; font-size:0px; overflow:hidden; height :0px;}
a{color: #484848; text-decoration: none;}
a:hover{color:#08c130;text-decoration: none;}
.border_bg{width:auto; height:auto; margin:0 auto;}
.cp1 img{border:1px solid #bbb; padding:5px; background:#fff;}
.cp1 img:hover{border:1px solid #de0808; padding:5px; background:#f7f1eb;}
.cp img{border:1px solid #bbb; padding:1px;}
.cp img:hover{border:1px solid #de0808; padding:1px;}
input,button,select,textarea{outline:none} 
.font_1{font-size:16px; color:#333;}
#copy{ display:none;}
.totalwidth {width:1200px; margin:0 auto; height:auto;}
.totalwidthpercent {width:100%; margin:0 auto;}	
.fl{ float:left;}
.fr{ float:right;}	
#top_cp,#top_jj,#jz_qaun,#xinwen{width:1200px; margin:0 auto; padding-bottom:20px;}

.float_l{float:left;}
.float_r{float:right;}
dl,dt,dd{margin: 0px; padding: 0px; list-style: none;}

.top10{ margin-top:10px;}
.top20{ margin-top:20px;}
.top30{ margin-top:30px;}
.top40{ margin-top:40px;}
.top50{ margin-top:50px;}
.top60{ margin-top:60px;}
.top70{ margin-top:70px;}

.box {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    min-width: 1200px;
}

/*共同结束*/


/*欢迎进入*/
.hyjr_dkkd{width:100%; height:38px;border-bottom:1px solid #e5e5e5; background:#f2f2f2;}
.hyjr_kz{ width:1200px; margin:0 auto;height:38px;}
.hyjr_zt1{ font-size:12px; color:#666; line-height:38px; float:left;}
.hyjr_zt{ font-size:12px; color:#666; height:38px; line-height:38px; float:right;}
.hyjr_zt a{ font-size:12px; color:#666; line-height:38px;}
.hyjr_zt a:hover{ font-size:12px; color:#0265dc; line-height:38px;}	


/*抬头*/
#top_b{width:1200px; margin:0 auto; height:120px; padding-top:25px;}
#top_b li{float:left;}
#top_b .kds1{width:120px; padding-top:15px;}
#top_b .kds1 img:hover{-webkit-animation: test 0.2s ease-in 2;}
@-webkit-keyframes test{
0%{transform:translate(0,0)}
50%{transform:translate(0,5px)}
100%{transform:translate(0,0)}
}
#top_b .kds2{width:290px; padding-top:18px;} 
.ttfkx{ width:28px;padding-top:20px;}
#top_b .kds3{width:400px;line-height:32px; font-size:16px; color:#333; padding-top:20px;}
#top_b .kds3 .font{font-size:26px;color:#008bf1;font-weight:bold;}
#top_b .kds4{ float:right;padding-top:20px;}

/*导航*/
.nav_bg { width:100%; margin:0 auto; height:60px; background:#008bf1;}
.nav{width:1198px; margin:0 auto; overflow:hidden;border-right:1px solid #018ff8; border-left:1px solid #0081e0;}
.nav_bg .page {height:51px; overflow: hidden;padding-bottom: 15px;}
.nav_bg .menu ul li{ float:left; width:133px; height: 60px; display: block; position: relative;}
.nav_bg .menu ul li a{width:131px; display: block; height: 60px; line-height: 60px; color: #fff; font-size: 16px; text-align: center; position:relative; z-index:3;border-left:1px solid #018ff8; border-right:1px solid #0081e0; }

.nav_bg .menu ul li:hover a,.nav_bg .menu ul li.navcurrent a{  }
.nav_bg .menu ul li::after{content: ''; border-left: 69px solid transparent; border-right: 69px solid transparent;  bottom: 0px; left: 0;z-index:10000}
.nav_bg .menu ul li::before{content:'';display:block; transition:0.2s all ease-in-out; position:absolute;top:-60px;left:0;width:100%;background:#08c130;height:60px;}
.nav_bg .menu ul li:hover::after, .nav_bg .menu ul li.navcurrent::after { transition:0.2s all ease-in-out 0.2s;  content: ''; width: 0; height: 0; border-left: 69px solid transparent; border-right: 69px solid transparent; position: absolute; left: 0; bottom: -15px; }
.nav_bg .menu ul li:hover::before, .nav_bg .menu ul li.navcurrent::before{top:0;}
.dhdxbj{ width:100%; height:5px; background:#0270c0;}

/*幻灯片*/
.banner{overflow:hidden; background:#999;}
.banner-box{min-width:1200px;height:550px;position:relative; margin-top:1px;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li{width:100% !important;height:550px;background-position: center;background-repeat: no-repeat;}
.banner-box .bd li a{display:block;background-size:auto;}
.banner-btn{ width: 100%; position: absolute;top:220px; left: 0; margin-left: 0; height:320px; overflow: hidden; }
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;transition:0.3s all ease-in-out}
.banner-btn a.prev{left:-50px;background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181106/20181106164747_2138343656.png) no-repeat 0 0;} 
.banner-btn a.next{right:-50px;background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181106/20181106164747_2138343656.png) no-repeat -49px 0;}
.banner-box .hd {position:absolute;top:275px;width: 100%;display: block;}
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:20px; height:20px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{ background:#008bf1; width: 32px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}

/*搜索*/
#search_bg{
	width: 100%;
	height:60px;
	margin: 0 auto;
	color: #333;background:#f1f1f1; margin-bottom:50px;}
#search_c{
	width: 1200px;
	height:60px;
	margin: 0 auto;}
	
#search_l{
	width:920px;
	float: left;
	font-size: 14px;
	line-height:60px;
	color:#222;}
#search_l a{
	font-size: 14px;}
#search_r{
	float: right;
	padding-top: 13px;
}
#search_r li{float:left;}

/*产品*/
.zchwcpw{ font-size:36px; font-weight:bold; text-align:center; color:#333; height:55px;webkit-animation: bounce 2s ease-in-out infinite both;animation: 2s ease-in-out 0s normal both infinite bounce;display: block;}
.zchwcpw font{ font-size:36px; font-weight:bold;color:#008bf1;}
.huisfwx{ font-size:18px; color:#666; text-align:center; height:40px;}
.huagbgt{width:415px;height:27px; margin:0 auto; }

.pr_cases_d{width:1200px; margin:0 auto; overflow:hidden; padding-top:30px;}

#tablit{width:1200px; margin:0 auto; height:auto; background-repeat:no-repeat;}
#tablit dl{width:900px; margin:0 auto; overflow:hidden;}
#tablit dl dd{float:left; display:block; width:160px; margin:0px 10px; font-size:14px; line-height:50px; text-align:center; background:#008bf1; border-radius:8px; transition: all 0.8s linear;}
#tablit dl dd a{ font-size:16px; text-decoration:blink;color:#fff;}
#tablit .on{text-decoration:blink; background:#08c130; transition: all 0.8s; font-weight:bold;}
#tablit .on a{color:#fff;}
.tabcon{width:1200px; height:auto; clear:both; padding-top:25px;}
.dis{display:none;}

.pr_cases_d td{padding:0px 8px !important; display:block; float:left; margin:12px 2px;}
.pr_cases_d td a{display:block; text-decoration:blink; border:solid 5px #ddd; background:#ddd; line-height:50px; font-size:16px;}
.pr_cases_d td span a{border-top:none;}
.pr_cases_d td br{display:none; line-height:0px; font-size:0px;}
.pr_cases_d td:hover img{-webkit-animation: test 0.3s ease-in 2;}
.pr_cases_d td:hover a{color:#008bf1; background:#eee; border:solid 5px #eee;}
.pr_cases_d td:hover span a{border-top:none;}

/*问题*/
#wentbjt{ width:100%; height:868px; background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181106/20181106173217_435916919.jpg) center  no-repeat;}
.nsfdetn{ font-size:42px; font-weight:bold;color:#333; text-align:center;font-style:italic; padding-top:50px; height:70px;}
.nsfdetn font{font-size:46px; font-weight:bold; color:#008bf1;}
.nsfdetn_yw{font-size:22px; color:#cbc7c7; text-align:center;font-style:italic; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; height:55px;}
.jianttp{ width:32px; height:45px; margin:0 auto;animation: myfirst 2s infinite; }
 @keyframes myfirst {  0% {  
               transform: translate(0px, 0px);  }  
           50% {  
               transform: translate(0px, -15px);  
           }  
           100% {  
               transform: translate(0px, 0px);  
           }  
       }  

.dghywkd{ width:373px; float:left; margin-right:40px;}
.qdyantp{ width:145px; height:145px;margin:0 auto; float:left;}
.qdyantp img{ width:145px; height:145px; border:3px solid #fff;border-radius:50%;margin:0 auto;z-index: 1;position: relative;}
.qdyantp img:hover{ width:145px; height:145px;border:3px solid #008bf1; margin:0 auto;-webkit-animation:circle 5s infinite linear;/*匀速 循环*/}
@-webkit-keyframes circle{
0%{ transform:rotate(0deg); }
100%{ transform:rotate(-360deg); }
    }
.ygwzgkd{ width:195px; float: right; padding-top:12px;}
.fewhwzt{ font-size:24px; font-weight:bold; color:#333; height:50px;}
.xhglsbs{ width:195px; height:3px;}	
.flwxwzn{ font-size:14px; line-height:30px; color:#333; padding-top:18px;}

.xhgtkd{ width:760px; height:32px; border-top:1px dashed #d1d1d1; margin:0 auto;}
.xzeywfw{font-size:38px; font-weight:bold; color:#008bf1; text-align:center; height:80px;}
.abgtjgh{ width:537px; height:50px; background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181107/20181107100716_795556134.png) center no-repeat; margin:0 auto;}
.lhgkwfd{ width:160px; float:left; font-size:18px; color:#fff; line-height:50px; text-align:center;}
.lhgkwfd a{ width:160px;font-size:18px; color:#fff; line-height:50px; text-align:center;}
.lhgkwfd a:hover{ width:160px;font-size:18px; color:#ff0; line-height:50px; text-align:center;}
.zxfrxet{ font-size:18px; color:#fff; float:left; padding-left:26px; line-height:50px;}
.dhagbnm{ font-size:26px; color:#ff0; float:left; line-height:50px;}

/*广告条*/
#ghtbgj{ width:100%; height:199px; background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181107/20181107105759_849829671.jpg) center no-repeat;}
.agsdjk{ width:744px; float:left; padding-top:45px;}
.ahgnzy{ font-size:36px; font-weight:bold; color:#fff; height:64px;}
.xgjtkd{ width:60px; height:3px; background:#08c130;}
.zegnct{font-size:16px;  color:#d7eeff; padding-top:18px;}
.yagbwp{float:right; margin-top:45px;}
.htugjt{ width:132px; height:110px; float:left; border:1px solid #fff; margin-right:10px;overflow:hidden;}
.htugjt img{transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; width:132px; height:110px;}
.htugjt img:hover{-webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12)}

/*优势*/
#ahgybbj{ width:100%; height:1250px; background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181107/20181107112522_588584151.jpg) center no-repeat; padding-top:64px;}
.tbgjtuy{ width:467px; height:70px; margin:0 auto; background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181107/20181107113005_722400540.png) center no-repeat;}
.xugnzhg{ font-size:48px; font-weight:bold; color:#333;text-align:center; padding-top:5px;}
.xugnzhg font{font-size:48px; font-weight:bold; color:#008bf1;}
.zhunzcq{ font-size:20px; color:#333; text-align:center; padding-top:12px; height:40px;}
.zhgybtt{ width:700px; height:50px; margin:0 auto;}

.ghwutkd{ width:558px; border:1px solid #dcdcdc; background:#fff; padding:15px; float:left;}
.wfhtbtd{ width:560px; height:240px;overflow:hidden; }
.wfhtbtd:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;}

.xingwzb{ float:left; width:72px; height:43px; padding-top:35px;}
.bgtulls{ float:left; padding-left:40px; padding-top:37px; font-size:26px; font-weight:bold; color:#333;}
.xthbwzk{ width:560px; padding-top:20px; height:130px;}
.xhtbtst{ width:10px; height:90px; float:left; padding-top:10px;animation: myfirst 2s infinite; display: inline-block;}
 @keyframes myfirst {  0% {  
               transform: translate(0px, 0px);  }  
           50% {  
               transform: translate(0px, 0px);  
           }  
           100% {  
               transform: translate(0px, 0px);  
           }  
       }  
	   
.zgbysdn{ width:525px;font-size:14px; line-height:35px; color:#333; float: right;}

/*案例*/
#anglbjt{ width:100%; height:586px; background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181107/20181107140631_2110162222.jpg) center no-repeat;}
.zhgzqwn{ font-size:36px; color:#fff; font-weight:bold; text-align:center; padding-top:115px; height:60px;}
.gnhgzdk{ font-size:16px; text-align:center; color:#d7edfc; height:50px;}
.jiaanld{ width:45px; height:20px; margin:0 auto;animation: myfirst 2s infinite; }
 @keyframes myfirst {  0% {  
               transform: translate(0px, 0px);  }  
           50% {  
               transform: translate(0px, -15px);  
           }  
           100% {  
               transform: translate(0px, 0px);  
           }  
       } 

#company_img{width:1200px; margin:0 auto; height:260px; overflow:hidden; margin-top:30px;}
#company_img td td{padding-right:5px; position:relative;}
#company_img td td a{display:block; overflow:hidden; padding:6px; border:solid 1px #fff; width:250px; height:188px; box-shadow:0 0 10px #cecece inset; }
#company_img td td a:nth-child(1){padding-bottom:52px; position:relative; z-index:1}
#company_img td td br{display:none;}
#company_img td td a:nth-child(2){display:block; background:#fff; line-height:32px; height:32px; font-size:15px; white-space: nowrap; text-overflow: ellipsis; position:absolute; margin-top:-46px;}
#roller_left{height:auto !important;}
#company_img td td img{transition: all 0.4s linear; width:250px !important; height:188px !important;}
#company_img td td:hover img{transition: all 0.4s linear; width:315px !important; height:236px !important;}
#company_img td td:hover a:nth-child(2){height:0px; width:0; border:none; line-height:0; font-size:0; padding:0; bottom:0;}
#company_img td td:hover a:nth-child(1){width:315px; height:236px !important; padding-bottom:6px;}

/*简介*/
.zcjdwzz{ font-size:36px; font-weight:bold;text-align:center; margin-top:40px; color:#333; height:55px;}
.zcjdwzz font{ font-size:36px; font-weight:bold;text-align:center;color:#008bf1;}
.zycszysw{ font-size:18px; text-align:center; color:#333; height:50px;}
.zjgchlsb{ width:100%; height:32px; margin:0 auto; background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181107/20181107150548_1947571480.png) center no-repeat;}

.about{width:1200px; height:450px; border:4px #efefef solid; margin:0 auto;}
.jjdtp_fl{ width:578px; height:410px; float:right; background:#008bf1;margin-bottom:10px;transition:all 1.8s;position: relative; padding-top:40px; }

.jjdtp_fl img{border:4px #f3f3f3 solid; width:570px; height:363px; position:absolute; left:-30px;  }
.jjdtp_fl img:hover{ border:4px #08c130 solid;}
.jjybd_fr{ width:520px; float:left; height:435px;padding:40px 30px 0 40px;margin-bottom:10px; }
.gognjmc{ font-size:26px; color:#008bf1; margin-bottom:10px; text-transform:uppercase; padding-left:15px;}
.jjnrjs{ font-size:14px; color:#1c1c1c; line-height:35px; height: auto; margin-bottom:35px; padding-top:10px;}
.qygddbj{ width:136px; height:39px;float:left; border:1px #e8e8e8 solid; border-radius:20px; margin-left:20px;line-height:39px;text-align:center; color:#fff;}
.qygddbj a{ font-size:14px;}
.qygddbj a:hover{ color:#008bf1;}
.xian{ width:500px; height:1px; border-bottom:1px #e4e4e4 solid; margin:20px auto;}

/*新闻中心*/
.news{width:100%; min-width:1200px; overflow:hidden;margin:auto; margin-top:50px;}
.new_t{ text-align:center; margin:auto;}
.new_t:hover{ -webkit-animation: test 0.2s ease-in 2;}
.new_t .t1{ line-height:45px; font-size:38px; color:#222; font-weight:bold;}
.new_t .t1 span{ color:#008bf1;}
.new_t .t2{ line-height:35px; font-size:14px; color:#818181; text-transform:uppercase; letter-spacing:1px;}
.new_t .t3{ animation:myfirst 2s infinite; display:inherit-block; margin-top:20px; text-align:center;}

.lanrenzhijia{width:1220px; margin:0 auto; overflow:hidden; margin-top:25px;}
.news_dt{width:1220px; margin:0 auto; overflow:hidden;}

.lanrenzhijia .news_dt a{display:block; float:left; text-decoration:none; width:290px; font-size:16px; margin:0px 10px; padding:15px 30px; box-shadow:0 0 5px #bbb inset;    transition: all 0.8s linear;}
.lanrenzhijia .news_dt a.on{text-decoration:none; width:398px; font-weight:bold; background:#f8f8f8;    transition: all 0.8s linear;}
.lanrenzhijia .news_dt a.on .news_dt_rm{transition: all 0.8s linear; color:#008bf1;}

.news_dt_rm{overflow:hidden; border-bottom:solid 1px #ccc; line-height:40px; font-size:22px; padding-left:10px; transition: all 0.8s linear; font-weight:bold; color:#008bf1;}
.news_dt_ren{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-transform:uppercase; color:#999; line-height:26px; font-weight:normal; padding-left:10px;}

.lanrenzhijia .content{overflow:hidden; width:1200px; margin:0 auto; height:448px; position:relative; min-width:1200px; margin-top:20px;}
.lanrenzhijia .content .ul{ position:absolute; left:0; top:0; width:1200px; min-width:1200px;}
.lanrenzhijia .content .li{ width:1200px; float:left; min-width:1200px;}

.news .news_div_item, .news .divdgweb_new_div_item{width:578px; height:180px; float:left; position:relative; margin:12px 11px; transition: all 0.8s linear; box-shadow:0 0 2px #aaa inset; padding:12px 0; background:#fff;}
.news_div_item_pic{float:left; width:240px; height:180px; overflow:hidden; margin-left:12px; box-shadow:0 0 1px #ddd;}
.news_div_item_pic img{width:240px; height:180px; transition: all 0.5s linear;}
.news_div_item_content, .divdgweb_new_div_item_content{float:right; width:295px; margin-right:15px;}
.news_div_item_title, .divdgweb_new_div_item_title{white-space: nowrap; text-overflow: ellipsis; overflow:hidden; width:295px; padding-top:10px;}
.news_div_item_title a, .divdgweb_new_div_item_title a{font-size:17px; transition: all 0.8s linear;}
.news_div_item_body, .divdgweb_new_div_item_body{overflow:hidden; line-height:23px; padding-top:16px; height:50px; font-size:14px; color:#666; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; margin-bottom:28px;}
.news_dt_rgo{overflow:hidden; transition: all 0.8s linear;}
.news_dt_rgo a{font-size:0px; line-height:0px;}
.news_dt_rgo span{display:block; width:90px; height:1px; background:#999; transition: all 0.8s linear;}
.news_dt_rgo p{font-size:14px; line-height:48px; text-align:right; position:relative; z-index:2; color:#008bf1; transition: all 0.8s linear; margin-left:200px; width:270px;}

.news_div_item_date, .divdgweb_new_div_item_date{position:absolute; font-size:16px; font-family:Arial, Helvetica, sans-serif; margin-left:269px; margin-top:142px; color:#999;}
.news_div_item_year, .divdgweb_new_div_item_year{float:left;}
.news_div_item_month, .divdgweb_new_div_item_month{float:left;}
.news_div_item_day, .divdgweb_new_div_item_day{float:left;}

.news .news_div_item:hover .news_dt_rgo span, .news .divdgweb_new_div_item:hover .news_dt_rgo span{transition: all 0.8s linear; width:100%;}
.news .news_div_item:hover .news_div_item_title a, .news .divdgweb_new_div_item:hover .divdgweb_new_div_item_title a{transition: all 0.8s linear; color:#008bf1;}
.news .news_div_item:hover .news_dt_rgo p, .news .divdgweb_new_div_item:hover .news_dt_rgo p{transition: all 0.8s linear; width:100%; margin-left:0px;}
.news .news_div_item:hover .news_div_item_pic img, .news .divdgweb_new_div_item:hover .news_div_item_pic img{transition: all 0.5s linear; transform: scale(1.15);}

/*link*/
.links{width:100%; overflow:hidden; padding:20px 0; background:#fff; border-top:solid 10px #008bf1;}
.linksW{width:1200px; margin:0 auto;}
.links_l{float:left; width:117px; border-right:solid 1px #eee;}
.links_lm{font-size:16px; line-height:18px;}
.links_len{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; line-height:30px; font-size:30px; color:#ccc; filter:Alpha(opacity=40); opacity:0.4;}
.links_r{float:right; width:1065px; padding-top:5px;}
.links_r a{font-size:14px;}

.footer_d{width:100%; padding:50px 0; overflow:hidden; background:#333;}
.footer_dW{width:1200px; margin:0 auto;}
.footer_d_l{float:left; width:179px;}
.footer_d_l1{float:left; width:169px; border-right:1px #666 solid;}
.footer_d_l2{float:left; width:179px; padding-left:80px;}
.footer_d_l3{float:left; width:202px;}
.footer_d_m{font-size:18px; color:#ccc; line-height:30px;text-align: left;}
.footer_d_line{width:50px; height:1px; background:#ccc; margin-top:10px; transition: all 0.8s linear;}
.footer_d_ld1{width:182px; float:left; color:#ddd; line-height:30px; margin-top:30px; border-bottom:1px #999 solid; padding-bottom:15px;text-align: left;}
.footer_d_ld1 span{font-size:23px; color:#008bf1;}
.footer_d_ld2{width:182px; float:left; padding-top:15px; color:#999; font-size:16px;text-align: left;}
.footer_d_ld, .footer_d_id{overflow:hidden; margin-top:30px; color:#ddd; font-size:14px; line-height:26px; height:173px;text-align: left;}
.footer_d_ld a, .footer_d_id a{color:#999; font-size:14px;}
.footer_d_i{overflow:hidden; width:266px; float:left;}
.footer_d_r{float:right; width:288px; overflow:hidden;}
.footer_d_rd{width:288px; overflow:hidden; margin-top:30px;}
.footer_d_rd_l{float:left; width:120px; text-align:center; background:#fff; overflow:hidden; line-height:30px; font-size:14px; color:#666;}
.footer_d_rd_r{float:left; margin-left:20px;}
.footer_d_rd img{width:120px;}

.footer_d_ld_a a{overflow:hidden; display:block;white-space: nowrap; text-overflow: ellipsis; overflow:hidden; width:160px;}
.footer_d_ld_a td table{display:none;}

/*copy*/
.copy{width:100%; background:#008bf1; text-align:center; font-size:14px; color:#fff; overflow:hidden; padding:30px 0; line-height:30px;}
.copy a{ font-size:14px; color:#fff;}
.copyW{width:1100px; margin:0 auto; color:#fff;}
.copyW a{ font-size:14px; color:#fff;}
.copyW strong{color:#fff;}

/*mianbxContent*/
.mianbxContent { margin-bottom: 20px !important; height: 40px !important; line-height: 40px !important; font-size: 16px !important; text-align: left !important; background-color: #eee; width: 100% !important; text-indent: 2.5em; transition:0.1s all; background:url(https://memberpic.114my.com.cn/gdzcjd/uploadfile/image/20181107/20181107160934_1806660526.png) no-repeat 7px 12px; border-bottom: 1px solid #eee; letter-spacing: 1px; position: relative; border-top:1px solid #eee;}
.mianbxContent a{ font-size:15px !important; }
.mianbxContent:hover{ background-position:7px -29px; }
.strong_title { display: none; }
.centerHeadImage { border: 0; display: none; }
.mianbxContent a:hover{ color:#008bf1; font-size:15px !important;}
.mianbxContent::after,.mianbxContent:after { content: ''; position: absolute; display: block;height 40px; width:200px; top:0; right:0;}